[![CRAN_Status_Badge](http://www.r-pkg.org/badges/version/HistData)](https://cran.r-project.org/package=HistData)
[![](http://cranlogs.r-pkg.org/badges/grand-total/HistData)](https://cran.r-project.org/package=HistData)
[![Rdoc](http://www.rdocumentation.org/badges/version/HistData)](http://www.rdocumentation.org/packages/HistData)

# HistData

**Data Sets from the History of Statistics and Data Visualization**

The `HistData` package provides a collection of small data sets
that are interesting and important in the history of statistics and data
visualization. The goal of the package is to make these available, both for
instructional use and for historical research. Some of these present interesting
challenges for graphics or analysis in R.

Some of the data sets have examples which reproduce an historical graph or analysis.
These are meant mainly as starters for more extensive re-analysis or graphical
elaboration. 

They are part of a program of research called *statistical historiography*
(Friendly, 2007; Friendly & Denis, 2001; Friendly et-al, 2016)
meaning the use of statistical methods to study problems and questions in the
history of statistics and graphics. They are also used in a forthcoming book on the history
of data visualization (Friendly & Wainer, 2018).

## References

Friendly, M. (2007). A Brief History of Data Visualization.
In Chen, C., Hardle, W. & Unwin, A. (eds.)  
*Handbook of Computational Statistics: Data Visualization*, Springer-Verlag, III, Ch. 1, 1-34.
[preprint](http://datavis.ca/papers/hbook.pdf)

Friendly, M. & Denis, D. (2001).
Milestones in the history of thematic cartography, statistical graphics, and data visualization.
[http://datavis.ca/milestones/](http://datavis.ca/milestones/)

Friendly, M. & Sigal, M. & Harnanansingh, D. (2016).
"The Milestones Project: A Database for the History of Data Visualization,"  
In Kostelnick, C. & Kimball, M. (ed.), *Visible Numbers: The History of Data Visualization*, Ashgate Press, Chapter 10.

Friendly, M. & Wainer, H. (2018). *The Origin of Graphical Species*.
Harvard University Press.

